Subject: Ticket Assigned - esclation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:31:46 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation shabbir hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabbir hussain Bot:  Hi Shabbir Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237692697 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597795153            10:12 AM, 28th Feb                     shabbir hussain                    Ok           10:13 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           10:13 AM, 28th Feb                     shabbir hussain                    I have not received email to collect my order which i placed last Sunday           10:14 AM, 28th Feb                     shabbir hussain                    I have also ordered on 24 th feb too           10:14 AM, 28th Feb                     shabbir hussain                    Both orders click n collect           10:15 AM, 28th Feb                     shabbir hussain                    Hello are you there           10:16 AM, 28th Feb                     shabbir hussain                    ?????           10:18 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:18 AM, 28th Feb                     shabbir hussain                    8237114087           10:18 AM, 28th Feb                     shabbir hussain                    8237692697           10:19 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:23 AM, 28th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:23 AM, 28th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           10:23 AM, 28th Feb                     shabbir hussain                    Ok           10:25 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164289